        :root {
            --red: #e74c3c;
            --blue: #3498db;
            --bg: #333333;
        }

        body {
            font-family: 'Segoe UI', sans-serif;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            margin: 0;
            background-color: var(--bg);
            transition: background-color 0.3s;
        }
#quiz-instruction {
            font-size: 1.5rem;
            font-weight: bold;
            color: #FFD700;
            margin-top: 0;
            margin-bottom: 25px; /* Espace avant l'image */
            text-transform: uppercase;
            letter-spacing: 1px;
        }
        #quiz-container {
            text-align: center;
            background: #111111;
            padding: 30px;
            border-radius: 20px;
            box-shadow: 0 10px 25px rgba(0,0,0,0.1);
            max-width: 450px;
            width: 90%;
        }

        .score { font-weight: bold; margin-bottom: 10px; color: #aaa; }

        #image-frame {
            width: 100%;
            height: 300px;
            background: #777777;
            border-radius: 15px;
            margin-bottom: 25px;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
        }

        #quiz-image {
            max-width: 100%;
            max-height: 100%;
            min-width: 70%;
            min-height: 70%;
            object-fit: cover;
            object-fit: cover;
        }

        .buttons { display: flex; gap: 15px; }

        .btn {
            flex: 1;
            padding: 18px;
            border: none;
            border-radius: 12px;
            color: white;
            font-size: 1.2rem;
            font-weight: bold;
            cursor: pointer;
            transition: transform 0.1s, opacity 0.2s;
        }

        .btn:active { transform: scale(0.95); }
        #btn-red { background-color: var(--red); }
        #btn-blue { background-color: var(--blue); }

        #feedback {
            margin-top: 20px;
            height: 24px;
            font-weight: bold;
        }

        .correct-flash { background-color: #00450b !important; }
        .wrong-flash { background-color: #450b00 !important; }
